> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new cobrowse product tour

> Create a new engagement cobrowse product tour. `type`, `project`, `organisation` and `createdBy` are set server-side
and ignored if supplied. `config.type` is set server-side as well.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /engagement/cobrowse
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /engagement/cobrowse:
    post:
      tags:
        - Engagement Cobrowse
      summary: Create a new cobrowse product tour
      description: >-
        Create a new engagement cobrowse product tour. `type`, `project`,
        `organisation` and `createdBy` are set server-side

        and ignored if supplied. `config.type` is set server-side as well.
      operationId: CreateCobrowseProductTour
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema: {}
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````